CVE-2018-20501

MEDIUM

Description

An issue was discovered in GitLab Community and Enterprise Edition before 11.4.13, 11.5.x before 11.5.6, and 11.6.x before 11.6.1. It has Incorrect Access Control.

References

https://about.gitlab.com/2018/12/31/security-release-gitlab-11-dot-6-dot-1-released/

https://gitlab.com/gitlab-org/gitlab-ce/issues/53543

Details

Source: MITRE

Published: 2019-12-30

Updated: 2020-01-08

Type: CWE-862

Risk Information

CVSS v2.0

Base Score: 6.5

Vector: AV:N/AC:L/Au:S/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 8

Severity: MEDIUM

CVSS v3.0

Base Score: 6.3

Vector: CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:L

Impact Score: 3.4

Exploitability Score: 2.8

Severity: MEDIUM